<?php
require_once 'koneksi.php';
$pass_baru = password_hash('123', PASSWORD_DEFAULT);
$query = mysqli_query($koneksi, "UPDATE users SET password = '$pass_baru' WHERE username = 'guru01'");

if($query) { echo "Password berhasil diupdate!"; } 
else { echo "Gagal: " . mysqli_error($koneksi); }
?>